Subject: RE: MISSING TRANSLATIONS
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 11 Jun 2020 14:28:17 +0000

Hi Nusan,

Thank you.
I will look into it.

From: Nusan Dubey <[email-masked]>
Sent: Thursday, June 11, 2020 2:33 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: MISSING TRANSLATIONS

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I am sending you the excel sheet as you requested. Please let me know what section you wanted me to add and then I will work on it.
Moreover, I will make changes to the vertical sections that I had added once you update me on it.

Thank you,
Nusan